/* ------------------------------------------
  NECESSARY STYLES FOR RESPONSIVE NAV
--------------------------------------------- */
@font-face {
    font-family: 'fsbold';
    src:url('../fonts/fsbold.eot');
	src: url('../fonts/fsbold.eot?#iefix') format('eot'), 
	url('../fonts/fsbold.woff') format('woff'), 
	url('../fonts/fsbold.ttf') format('truetype'),
	url('../fonts/fsbold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.nav-collapse ul {
  margin: 0 0 0 1.1em;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
	width: 100%;
	display: block;
	border-left:1px solid #ec9800;
	padding:.6em 0;
}
.nav-collapse li:hover {
	background:url(../images/nav_select.jpg) left top repeat-x;
}
.nav-collapse li:first-child {
    border-left:none;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  /*overflow: hidden;*/
  zoom: 1;
/*  margin-bottom:30px;*/
}

.nav-collapse.opened {
  max-height: 9999px;
}

@media screen and (min-width: 900px) {
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}


/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #37302a;
  font: normal 100%/1.4 Arial;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
  padding:0;
}

.nav-collapse li {
  float: left;
  width: 100%;
  
  
}
/* first level */
.nav-collapse ul li ul {
	display:none; background:#099; position:absolute; width:auto; z-index:500001; top:100%; padding:0px; max-width:250px; width:100%;
	margin:0;
	padding:0;
}



.nav-collapse ul li:hover ul {
	display:block; 
}
.nav-collapse ul li ul li {
	float:none; width:100%; padding:0; margin:0;
}
.nav-collapse ul li ul li a {
	display:block; width:100%; float:none; text-align:left; padding:6px 0 6px 10px;
}
.nav-collapse ul li ul li a:hover {
	background:#fc464a;
}
.nav-collapse a.submenu_icon img {
	display:none;
}


/* 2nd level */
.nav-collapse ul li ul li ul.submenu2 {
	display:none; background:#099; position:absolute; width:auto; z-index:99999; padding:0px; max-width:250px; width:100%; top:25%; left:100%;
}
.nav-collapse ul li ul li:hover ul.submenu2 {
	display:block; 
}
.nav-collapse ul li ul li ul li {
	float:none; 
}
.nav-collapse ul li ul li ul li a {
	display:block; width:100%; float:none; text-align:left; padding:6px 0 6px 10px; border-left:4px solid #fc464a;
}
.nav-collapse ul li ul li ul li a:hover {
	background:#fc464a; background:#fc464a;
}
.nav-collapse a.submenu_icon img {
	display:none;
}
/* end 2nd level */
@media screen and (min-width: 900px) {
  .nav-collapse, .nav-collapse ul {
	  padding:0 0.5em;
	}
  .nav-collapse li {
    width: 14.2%;
  }
}

.nav-collapse a {

text-transform:uppercase;
  color: #624101;
  text-decoration: none;
  width: 100%;
  float: left;
  font-family:'fsbold', Arial, Helvetica, sans-serif;
  font-size:.82em;
      padding: 0.2em 1em;
}

a.singletext {
      padding: .9em 1em;
}
.nav-collapse a.active {
	color: #000;
	/*	background:#960508;*/

}

.nav-collapse a:hover {
	color: #000;
	/*  background:#960508;*/
	text-decoration: none;
}

@media screen and (min-width: 900px) {
  .nav-collapse a {
    margin: 0;

    float: left;
    text-align: center;
    border-bottom: 0;
  }
}

.nav-collapse ul ul a {
  background: #333333;
  padding-left: 2em;
}

@media screen and (min-width: 900px) {
  .nav-collapse ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  cursor: pointer;
  width: 35px;
  height: 30px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/hamburger.png") no-repeat 48% 52%;
  margin:20px 0 0 0;
}

@media screen and (min-width: 600px) and (max-width: 900px) {
	#nav-toggle {
	  -webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  border: none;
	  cursor: pointer;
	  width: 35px;
	  height: 30px;
	  float: right;
	  text-indent: -9999px;
	  overflow: hidden;
	  background: url("../images/hamburger.png") no-repeat 40% 52%;
	  margin:25px 0 0 0;
	}
.nav-collapse li:hover {
	background:#feb529;
}
.nav-collapse ul {
	margin:0;
}
.nav-collapse li {
	border-bottom: 1px solid #EC9800;
	border-left:none;
	padding: 0.5em;
}
a.singletext {
	padding:0 1em;
}
/* first level */
.nav-collapse li {
	position:relative;
}
	.nav-collapse ul li ul {
	display:none; background:#099; width:auto; position:relative; padding:0px; max-width:100%; width:100%; margin:0; padding:0;
}
	.nav-collapse ul li ul li a {
	padding:3px 0 3px 35px; display:block; width:100%; float:none; text-align:left; background:#fc464a; border-bottom:1px solid #cf0a0e;
}

	.nav-collapse ul li ul li a:hover {
		background:#960508;
		transition:none;
	}
.nav-collapse ul li:hover ul {
	display:none; 
}
.nav-collapse a.submenu_icon img {
	display:inline;
}

/* 2nd level */
.nav-collapse ul li ul li ul.submenu2 {
	display:none; position:relative; width:auto; z-index:99999; padding:0px; max-width:100%; width:100%; left:0; top:0; margin:0; padding:0;
}
.nav-collapse ul li ul li:hover ul.submenu2 {
	display:block; 
}
.nav-collapse ul li ul li ul li {
	float:none; 
}
.nav-collapse ul li ul li ul li a {
	display:block; width:100%; float:none; text-align:left; padding:6px 0 6px 45px; border-left:4px solid #fc464a; 
}
.nav-collapse ul li ul li ul li a:hover {
	background:#eb2327; 
}
.nav-collapse a.submenu_icon img {
	display:none;
}
/* end 2nd level */
}
@media screen and (min-width: 310px) and (max-width: 599px) {
.nav-collapse li:hover {
	background:#feb529;
}
.nav-collapse ul {
	margin:0;
}
.nav-collapse li {
	border-bottom: 1px solid #EC9800;
	border-left:none;
	padding: 0.5em;
}
a.singletext {
	padding:0 1em;
}

}
@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../images/hamburger.png");
/*    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;*/
  }
}
.dropdown-arrow {
	display:none;
	position:absolute;
	right:0;
	width:15px;
	height:15px;
	background:red;
	cursor:pointer;
}
@media screen and (max-width : 900px) {
	/* first level */
	.nav-collapse li {
	position:relative;
}
	.dropdown-arrow {
		display:inline-block;
		
	}
	.nav-collapse ul li ul {
	display:none; background:#099; width:auto; position:relative; padding:0px; max-width:100%; width:100%; margin:0; padding:0;
}
	.nav-collapse ul li ul li a {
	padding:3px 0 3px 35px; display:block; width:100%; float:none; text-align:left; background:#fc464a; border-bottom:1px solid #cf0a0e;
}

	.nav-collapse ul li ul li a:hover {
		background:#eb2327;
	}
.nav-collapse ul li:hover ul {
	display:none; 
	transition:none;
}
.nav-collapse a.submenu_icon img {
	display:inline;
}

/* 2nd level */
.nav-collapse ul li ul li ul.submenu2 {
	display:none; position:relative; width:auto; z-index:99999; padding:0px; max-width:100%; width:100%; left:0; top:0; margin:0; padding:0;
}
.nav-collapse ul li ul li:hover ul.submenu2 {
	display:block; 
}
.nav-collapse ul li ul li ul li {
	float:none; 
}
.nav-collapse ul li ul li ul li a {
	display:block; width:100%; float:none; text-align:left; padding:6px 0 6px 45px; border-left:4px solid #fc464a; 
}
.nav-collapse ul li ul li ul li a:hover {
	background:#eb2327; 
}
.nav-collapse a.submenu_icon img {
	display:none;
}
/* end 2nd level */

	
}